ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "665306f1-23a0-44a3-87bc-bbe3ed27f5ec"
    Код: "000154200"
    UIDСценария: "9dc5feff-329c-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Чек ККМ без маркировки"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Чек ККМ без маркировки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

